import request from "@/utils/request";

export function ycldwcx(data) {
  return request({
    url: "/ycldw/list",
    method: "post",
    data,
  });
}

export function ycldwUpdate(data) {
  return request({
    url: "/ycldw/submit",
    method: "post",
    data,
  });
}
